cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Anonymous
Not applicable
9,228 Views

EDK 9.1 opb_ethernet license issue

Hello,

I have installed old ISE and EDK 9.1 because recently I got project done in those versions.

I could not run EDk on Win7 64bit so I installed it in XP Mode.

The problem started with generating netlist in Platform Studio because license for "opb_ethernet 1.04 a" could not be located.

 

I generated the license on Xilinx website and got "XIlinx.lic" file. But unforntunatelly ISE 9.1. does not have "manage Xilinx Licenses" like e.g. in ISE 14.2 (or I don't know how to find it).

 

How can I upload new license for EDK?

 

Best regards

Piotr

0 Kudos
3 Replies
vemulad
Xilinx Employee
Xilinx Employee
9,220 Views
Registered: ‎09-20-2012

Hi,

 

You need to have Reg ID for older version of tools. Go to http://www.xilinx.com/support/download/index.html/content/xilinx/en/downloadNav/design-tools/archive.html and you can get the reg id by clicking on link highlighted below.

 

Capture.PNG

 

Thanks,

Deepika.

Thanks,
Deepika.
--------------------------------------------------------------------------------------------
Google your question before posting. If someone's post answers your question, mark the post as answer with "Accept as solution". If you see a particularly good and informative post, consider giving it Kudos (the star on the left)
0 Kudos
Anonymous
Not applicable
9,209 Views

Hi,

Thank You for the response.

I did what You had suggested but it is still the same.

I entered ID for both ISE and EDK during installation.

 

Best regards

Piotr

0 Kudos
Anonymous
Not applicable
9,201 Views

Ok, travelling back in time with system date changed to 2007 seem to work, like in here: http://forums.xilinx.com/t5/Embedded-Development-Tools/Need-a-license-for-opb-ethernet-1-04-a/td-p/42158

 

Nevertheless, I'm looking forward to finding a "more civilized" solution ;)

0 Kudos